/* 
    Document   : style.css
    Created on : 25 févr. 2015, 12:22:25
    Author     : monika
    Description:
        Purpose of the stylesheet follows.
*/

.container-body { 
    width: 80%; 
    margin: 0 auto;
}

h1 {font-size: 28px;}
h2 {font-size:26px; }
h3 {font-size:24px;}
h4 {font-size: 16px;}
h4 a {font-size: 14px;}


ul.documents li {list-style-type: none;}
.intro form {width:80%;}
#form_id_rubrique {height:250px;}
